.text-block.news-inner-page{
    padding-top: 50px;    
    padding-bottom: 25px;

    .sharethis-inline-share-buttons{
        margin-top: 60px;
        margin-bottom: 5px;

        .st-btn{
            margin-right: 20px!important;
            border-radius: 4px;
        }
    }

    .images{
        display: flex;
        margin-top: 80px;
        
        .img-card{
            height: 340px;
            width: 33.333%;
            margin:0 10px;

            img{
                width: 100%;


            }
            &:nth-child(3n - 2){
                margin-left: 0;
                margin-right: 20px;
            }
            &:nth-child(3n){
                margin-left: 20px;
                margin-right: 0;
            }


            &.gold-block{
                position: relative;


                &::after{
                    content: '';
                    height: calc(100% + 82px);
                    width: 50%;
                    top: -42px;
                    position: absolute;
                    right: -53px;
                    background-color: $gold;
                    z-index: -1;
                }
            }
        }
    }



    .halfies{
        
        padding-top: 36px;
        align-items: flex-start;
        .bg-gray{
            background-color: transparent;

            .text{
                
                font-size: 18px;
                font-weight: initial;
                padding: 0px 75px 0px 0;
                line-height: 26px;


                h4{
                    font-family: $montserrat;
                    font-size: 24px;
                    line-height: 34px;
                    font-weight: 500;
                    color: $darkgray;

                }
                span.date{
                    font-family: $montserrat;
                    font-size: 18px;
                    font-weight: 700;
                    line-height: 30px;
                    display: block;
                    padding: 12px 92px 15px 30px;
                    margin: 22px 0;
                    background: $lightgray;
                    width: fit-content;
                    margin-right: auto;
                    position: relative;

                    &:before{
                        content: '';
                        height: 100%;
                        width: 1000px;
                        left: -1000px;
                        position: absolute;
                        background-color: $lightgray;
                        top: 0;
                    }
                    
                }
            
            }
        }
        .image-half{
            padding-top: 10px;

            &::after{
                display: none;
            }
        }
    }
}